XmCreateForm(3Xm)

NAME
XmCreateForm — the Form widget creation function.

SYNOPSIS
#include <Xm/Form.h>

Widget XmCreateForm (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreateForm creates an instance of a Form widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of Form and its associated resources, see XmForm(3Xm).

RETURN VALUE
Returns the Form widget ID.

RELATED INFORMATION
XmForm(3Xm).